* {box-sizing: border-box; -moz-box-sizing: border-box; font-family: 'Varela', sans-serif;}

body {margin: 0; padding: 0; font-size: 16px; background:#f2f2f2;}

h1, h2, h3, h4 {margin: 0; font-weight: 400;}
h1 {font-size: 30px}
h2 {font-size: 24px}

p {line-height: 1.4em;}

.container {max-width: 1600px; margin: 0 auto; -webkit-box-shadow: 0 0 50px 0 rgba(0,0,0,.1); box-shadow: 0 0 50px 0 rgba(0,0,0,.1);}

.clear-after::after {content:""; clear:both; display:block;}

.width-25 {width: 22.75%; margin-right: 3%; float:left;}
.width-25:last-child {margin-right: 0;}

.width-33 {width: 31.333%; margin-right: 3%; float:left;}
.width-33:last-child {margin-right: 0;}

.width-50 {float:left; width: 48.5%; margin-right: 3%;}
.width-50:last-child {margin-right:0;}

.stretch {width: 100%;}

hr {margin: 30px 0; height: 1px; background:#ccc; border: 0;}

.margin-vert-30 {margin: 30px 0;}
.margin-bot-30 {margin-bottom: 30px;}

.border-bottom {border-bottom: 1px solid #ccc;}

body.no-scroll {overflow:hidden;}

.dash-metric {
    border-radius: 20px; background-color: #f2f2f2; max-width: 250px; padding: 1em;
}

.question {background:#f2f2f2; padding: 2em; border-radius: 30px; margin-bottom: 30px;}
/*Form Elements*/

.form-review-nav {margin: 30px 0; position:relative; background:#f2f2f2; font-size: .8em; border: 1px solid #ccc;}
.form-review-nav span {position:absolute; display: block; background:#2c65b9; color:#fff; padding: 10px; left: 0;}
.form-review-nav a {display:inline-block; padding: 10px; text-decoration: none; color: black}

.form-review-nav.tabs {margin: 30px 0;position:relative; background:#f2f2f2; font-size: .8em; border: 1px solid #ccc;}
.form-review-nav.tabs span {position:absolute; display: block;  padding: 10px; left: 0;}
.form-review-nav.tabs a {display:inline-block; padding: 10px; text-decoration: none; }
.form-review-nav.tabs a.active {display:inline-block; padding: 10px; text-decoration: none; background:#2c65b9; color:white}
.form-review-nav.tabs a.approved {background:#d3efd3}
.form-review-nav.tabs a.approved.active {background:#345734}

.form-review-section {}
.form-review-section-title {background:#0A2240; color:#ffffff; font-size: 24px; padding: 20px; margin-bottom: 0;}
.form-review-section-content {border: 1px solid #0A2240; padding: 30px; margin-bottom: 30px;}

.application-status-reference span {text-transform: uppercase;font-size: 12px; font-weight: 700;}

.form-title {font-size: 18px; font-weight: 700; margin-bottom:15px;}

.invalid {border: 2px solid red !important;}
.form-container {display: flex; flex-direction: column; margin: 0 auto;}
.form-row {display: flex; flex-wrap: wrap; gap: 20px;}
.form-row:last-child .form-item {margin-bottom: 0;}

.form-item {margin-bottom: 20px; flex: 1;}
.form-item label {margin-bottom: 5px; display:block;}
.form-item label.cb {display:inline-block;}
.form-item label.cb-fw {display:block; position:relative; padding-left: 24px;}
.form-item label.cb-fw input {position:absolute; left:0;}
.form-item h2 {margin-bottom: 10px;}
.form-item.required label::before {content:"*"; display:inline-block; margin-right: 3px; color:red;}
.form-item.required label.cb::before, .form-item.required label.cb-fw::before {display:none;}
input[type=text],input[type=date],input[type=number],input[type=email],input[type=password],input[type=tel],input[type=datetime-local], select {font-size: 1em; padding: 10px; width: 100%; border: 1px solid #ccc;}

textarea {font-size: 1em; padding: 10px; width: 100%; height: 125px; border: 1px solid #ccc;}

.form-container input[type=text],.form-container input[type=tel],.form-container input[type=number],.form-container input[type=email],.form-container input[type=password],.form-container input[type=datetime-local], .form-container select, .form-container textarea { border: 1px solid #ccc; background:#f5f6f7; -webkit-box-shadow:inset 5px 5px 10px 0 rgba(0,0,0,.05); box-shadow:inset 5px 5px 10px 0 rgba(0,0,0,.05);}textarea {font-size: 1em; padding: 10px; width: 100%; height: 125px;}

.btn, button {display:inline-block; background-color: #1185a5; color:#fff; text-align:center; padding: 10px 15px; text-decoration:none; font-size: 1em; border-radius: 5px; border:0;}
.btn:hover, button:hover {background-color:#0e738f;}

/* Layout styles */
.flex {display: flex;  flex-wrap: nowrap; align-items: center;}

header {background:#fff; display: flex;  flex-wrap: nowrap;   align-items: center;}

.header-col { }

.header-col-1 { width: 150px; margin-right: 30px; padding: 30px; border-right: 1px solid #e5e5e5;}
.header-col-1 img {display:block; width: 100%; height: auto; max-width: 90px }

.header-col-2 {width: 100%; }
.header-col-2 ul {list-style: none; padding: 0; margin:0;}
.header-col-2 ul li {float:left;}
.header-col-2 ul li a {padding: 7px 15px; text-decoration: none; font-size: 18px; color:#135e5d; display: block;}
.header-col-2 ul li:last-child {border-left: 1px solid #ccc; padding-left: 15px;}
.header-col-2 ul li:last-child a {background:#de6326; color:#fff; border-radius: 5px;}

header .num-id { padding: 5px 10px; background:#c7571f; color:#fff; border-radius: 5px; font-size: .8em;}

.header-col-3 { width: 50%;}
.header-col-3 input {padding: 20px; border: 1px solid #ccc;}

.header-col-4 { text-align:right;  width: 500px; padding-right: 30px;}

.header-nav-mobile {display:none;}


.main-nav {width: 100%; background:rgb(22, 73, 131); padding: 15px 30px; border-bottom: 1px solid rgba(16,129,162,1);}
.main-nav ul {list-style: none; padding: 0; margin:0;}
.main-nav ul li {display:inline-block;}
.main-nav ul li a {padding: 7px 15px; text-decoration: none; font-size: 18px; color:#fff; display: block;}
.main-nav ul li a:hover {color:#ffd000}
.main-nav ul li:first-child a {padding-left: 0px;}

.mobile-nav-container {display:none;}

#notes-grid td {overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}



.page-title {background: rgb(22,73,131);
    background: linear-gradient(90deg, rgb(22, 73, 131) 0%, rgba(16,129,162,1) 25%, rgba(95,153,82,1) 50%, rgba(224,190,34,1) 75%, rgba(246,171,27,1) 100%); padding: 30px; color:#fff; font-size: 30px;}

/*Program Columns*/
.program-container {
    display: grid;
    grid-template-columns: repeat(3, auto);
    gap: 30px;
    justify-content: start;
}
.program-column {
   
    max-width: 350px;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 10px; overflow:hidden;    
    box-shadow: 0 0 50px 0 rgba(0,0,0,.1);
}


.k-animation-container {z-index: 99999999999999!important;}
.program-column > * {    margin-bottom: 15px;}
.program-image {position:relative}
.program-image img {display:block; width: 100%; height: auto;}
.program-content {padding: 20px;}

.program-learn-more {text-align:center; font-size: .8em; text-transform: uppercase; margin-top:30px;}

.program-available {position: absolute; top: 15px; left: 15px; z-index: 1}
.green-tags span {padding: 5px; display:inline; background:#709e40; color:#fff; font-weight: 700; text-decoration: none; font-size: .8em; text-transform:uppercase;}
.gray-tags span {padding: 5px; display:inline; background:#676767; color:rgb(255, 255, 255); font-weight: 700; text-decoration: none; font-size: .8em; text-transform:uppercase;}

.program-audience {position: absolute; bottom: 15px; right: 15px; z-index: 1}
.orange-tags span {padding: 5px; display:inline; background:#f8ab17; color:#fff; margin-right: 7px; font-weight: 700; text-decoration: none; font-size: .8em; text-transform:uppercase;}
.orange-tags span:last-child {margin-right: 0;}

.potential-savings {margin: 30px 0; background:rgba(95, 153, 82, 1);color:#fff; text-align:center; font-size: 3em; padding: 30px 0; border-radius: 5px;}
.potential-savings span {font-size: 12px; display:block; text-transform: uppercase;}

.cart-item {
    display: flex;
    align-items: flex-start; /* Align content to the top */
    background:#f5f5f5; padding: 5px; margin-bottom: 5px; border-radius: 5px;
}

.cart-item-image {width: 30%;box-sizing: border-box; margin-bottom: 20px;}
.cart-item-image img {width: 90%; height: auto; display:block;}

.cart-item-text {width: 70%;box-sizing: border-box;}
.cart-item-savings {margin: 5px 0; font-size: .8em;}
.cart-item-remove {font-size: .8em;}


/*Login Styles*/

.login-container {display: flex;    width: 80%;    max-width: 1200px;    margin: 0 auto;    background:#fff;    border-radius: 10px; overflow:hidden;}

.login-app-logo {max-width: 200px; height: auto; margin-bottom: 30px;}

.login-column {flex: 1; display: flex; flex-direction: column; justify-content: stretch;}
.login-bg-img {background: url(../images/login.png) no-repeat; background-size: auto 100%;}
.login-contractor-bg-img {background: url(../images/contractor.jpg) no-repeat; background-size: auto 100%;}


.content {padding: 30px; flex-grow: 1;}

.login-btn { width: 260px; margin: auto; }
.login-google {}
.login-facebook { display: flex; align-items: center; height: 40px; border: 1px solid #ccc; border-radius: 4px; padding: 0 12px; cursor: pointer; }
.login-facebook:hover { border-color: #1877F2; }
.login-facebook > img { width: 20px; height: 20px; margin-right: 12px; flex: 0 0 auto; }
.login-facebook > span { flex: 1 0 auto; text-align: center; }

.login-content {display:none;}
.login-content-login {display:block;}

.login-second-box {background:#f2f2f2; padding: 30px; border: 1px solid #ccc; margin-top: 15px; text-align:center;}

.forgot-pw {text-align:center; margin: 20px 0 30px;}
.forgot-pw a, .login-return {font-size: .8em; color:#999; text-decoration:none;}

/*Big Number Styles */
.dash-item { background:#fff; font-size: 30px; border-right: 1px solid #ccc; border-top: 1px solid #ccc;  border-bottom: 1px solid #ccc;}
.dash-item:last-child {border-right: 0;}
.dash-item span {display:block; font-size: 12px; text-transform: uppercase;}
.dash-item-25 {width: 25%; padding: 30px;}
.dash-item-20 {width: 20%; padding: 20px;}
.dash-item-33 {width: 33.333%; padding: 30px;}

/*Filter Styles*/
.grid-filters {margin: 25px 0;}

.filter-container {background:#f2f2f2; padding: 5px;}
.filter-container div {margin-right: 10px;}
.filter-container div select {min-width: 200px;}

.program-content .btn.coming-soon, .program-content .btn.in-cart, .program-content .btn.claimed {background-color: #777777;cursor: not-allowed;} 

/*Main Content Styles*/
.main-content {display: flex;  flex-wrap: nowrap; align-items: stretch; background:#fff;}

.main-item {padding: 30px; border-right: 1px solid #ccc;}
.main-item:last-child {border-right: 0;}
.main-item-25 { width: 25%;}
.main-item-75 {width: 75%;}
.main-item-100 {width: 100%;}

/*Breadcrumbs */
.breadcrumbs {padding-bottom: 30px; border-bottom:1px solid #ccc; margin-bottom: 30px;}
.breadcrumbs a {font-size: .8em; text-transform: uppercase; color:#0e0d1b; text-decoration: none;}

.profile-meta {list-style: none; padding: 0; margin: 15px 0;}
.profile-meta li {display:inline-block; margin-right: 10px; border-right: 1px solid #ccc; padding-right: 10px;}
.profile-meta li:last-child {border-right: 0;}

/*Sub Navigation*/
.side-title {text-transform: uppercase; text-transform: uppercase; font-size: 12px; font-weight: 700; border-bottom: 1px solid #ccc;}
.side-title span {display:inline-block; border-bottom: 3px solid #de6326; padding-bottom: 5px;}

.sub-navigation {list-style: none; margin: 0; padding:0;}
.sub-navigation li {border-bottom: 1px solid #ccc;}
.sub-navigation li a {padding: 15px 0; display: block; text-decoration: none; color:#2c65b9;}
.sub-navigation li a:hover {background:#f2f2f2; padding: 15px}

/*Grid Styles */
.main-table {width: 100%; border-collapse: collapse;}
.main-table th {text-align: left; font-size: .8em; padding: 10px; border-bottom: 3px solid #0e0d1b;}
.main-table tbody tr:hover {background:#f2f2f2; }

.main-table.small td {padding: 10px 5px;}
.main-table td {padding: 20px 10px; border-bottom: 1px solid #ccc;}
.main-table a {}

.main-table-action-bar {background:#f2f2f2; padding: 5px; margin: 15px 0;}

.grid-currency, th.grid-currency {text-align:right; }
td.grid-currency {border-right: 1px solid #ccc; border-left: 1px solid #ccc;}


.complete {color: rgb(33, 203, 33)}
.incomplete {color: red}

.main-table .priority {background:#c7571f37}
.main-table tr.priority:hover {background:#de6326;}
.main-table .priority:hover td, .main-table .priority:hover td a {color:#fff;}

/* Tabs */

.header-col-2.header-col a {margin-right: 20px;}

.tab-container {padding: 10px 30px; border-bottom: 1px solid #ccc; background: #f5f5f5;}

.tabs {list-style: none; padding: 0; margin: 0; }
.tabs li {display:inline-block;}
.tabs li a {display:block; border: 1px solid #e5e5e5; color: #666; padding: 10px 15px; margin-right: 5px; text-decoration: none; font-size: 1em; border-radius: 3px; -moz-border-radius: 3px; background:#fff;}
.tabs li a:hover {background:#fff; color:#333;}
.tabs li a.active { background:  #1185a5; color:#fff; border: 1px solid #1185a5;}


.tabs {display:block;margin-bottom: 5px;}
.tabs a {display:block; margin-right: 0; text-decoration: none;padding-bottom: 10px; border-bottom: 1px solid;}
.tabs a.active {font-weight:bold;border-bottom: 3px solid;}

.tabs.alt li a {background: none;  padding: 0; padding-bottom: 9px; border: none; border-bottom: 2px solid rgb(22, 73, 131); border-radius: 0; color: rgb(22, 73, 131);}
.tabs.alt li a.active {font-weight: bold; border-bottom: 4px solid rgb(22, 73, 131);}
.tab-content {display:none;}
.tab-content-1 {display:block;}


/*Application Process*/
.application-nav-mobile {display:none;}


.application-step-container {    display: flex;    flex-wrap: wrap;}
.application-step-box {flex: 0 0 31.333333%; margin-right: 2%; box-sizing: border-box; text-align: center;}
.application-step-box:last-child {margin-right: 0;}

.contractor-application-step-container {    display: flex;    flex-wrap: wrap;}
.contractor-application-step-box {flex: 0 0 31.333%; margin-right: 2%; margin-bottom: 2%; box-sizing: border-box; text-align: center;}
.contractor-application-step-box:last-child {margin-right: 0;}
.k-notification {padding-inline: 16px!important;}
.application-step-box a, .contractor-application-step-box a {
    text-decoration: none;
    color: #333;
    padding: 60px 15px 15px 15px;font-size: 16px;
    display: block;
    height: 100%;
    border: 1px solid #ccc;
    position:relative; border-radius: 5px;
}
.application-step-box a:hover, .contractor-application-step-box a:hover {-webkit-box-shadow: 0 0 50px 0 rgba(0,0,0,.1); box-shadow: 0 0 50px 0 rgba(0,0,0,.1);}

.application-step-box a::before, .contractor-application-step-box a::before {display:block; position:absolute; top: 15px; left: 50%; margin-left:-15px; content:''; width: 30px; height: 30px; background-repeat: no-repeat; background-position: center center; background-size: 50% auto; border-radius: 50px; -moz-border-radius: 50px;}
.application-step-box a.approve::before, .contractor-application-step-box a.approve::before {background-image:url(../images/icon-approve.png); background-color: rgba(95,153,82,1);}
.application-step-box a.pending::before, .contractor-application-step-box a.pending::before {background-image:url(../images/icon-pendng.png); background-color: rgba(246,171,27,1);}
.application-step-box a.deny::before, .contractor-application-step-box a.deny::before {background-image:url(../images/icon-deny.png);}



.application-steps {list-style: none; padding:0; margin:0;}
.application-steps li {display:block; border: 1px solid #e5e5e5; margin-bottom: 7px; position: relative;}
.application-steps li > a {display:block; color:#2c65b9; text-decoration: none; padding: 15px 15px 15px 80px; min-height: 85px; color:#333}
.application-steps li > a:hover {-webkit-box-shadow: 0 0 50px 0 rgba(0,0,0,.1); box-shadow: 0 0 50px 0 rgba(0,0,0,.1);}
.application-steps li > a span {display:block; font-size: 24px;}

.application-steps li > a::before {display:block; position:absolute; top: 15px; left: 15px; content:''; width: 49px; height: 49px; background-repeat: no-repeat; background-position: center center; background-size: 50% auto; border-radius: 50px; -moz-border-radius: 50px;}
.application-steps li > a.approve::before {background-image:url(../images/icon-approve.png); background-color: rgba(95,153,82,1);}
.application-steps li > a.pending::before {background-image:url(../images/icon-pendng.png); background-color: rgba(246,171,27,1);}
.application-steps li > a.deny::before {background-image:url(../images/icon-deny.png);}

fieldset {border-width: 1px; margin-bottom: 30px;}

/*Verification Process */
.do-i-qualify-container {margin:10px 0 30px; display:none;}
.do-i-qualify {list-style: none; padding:0; margin:0;}
.do-i-qualify li {display:block; border: 1px solid #e5e5e5; padding: 15px 10px 15px 50px; position: relative;}
.do-i-qualify li span {display:block;}

.do-i-qualify li div::before {display:block; position:absolute; top: 20px; left: 10px; content:''; width: 30px; height: 30px;  background-repeat: no-repeat; background-position: center center; background-size: 50% 50%; border-radius: 100px; -moz-border-radius: 100px; }
.do-i-qualify li.approve div::before {background-image:url(../images/icon-approve.png); background-color: rgba(95,153,82,1);}
.do-i-qualify li.deny div::before {background-image:url(../images/icon-deny.png); background-color:#c7571f;}


/*Wizard Styles */
.wizard-step {
    display: none; 
}
.wizard-step.active {
    display: block;
}

.wiz-step-width {max-width: 600px; margin: 0 auto;}
.wiz-btn-container {margin-top: 30px;}

.eligible-footer {width: 90%; max-width: 1200px; margin: 30px auto; text-align: center; font-size: .8em; line-height: 1.5em;}

/**/



/*Training Module Styles*/
.training-module-container { border-radius: 30px; overflow: hidden; box-shadow: 0 0 50px 0 rgba(0, 0, 0, .1);}
.training-module-image-container {position:relative;}
.training-module-image-container .icon-pending {width: 40px; height: 40px; border-radius: 100px; background:url(../images/icon-pendng.png) #f6ab1b; background-position: center; background-size: 50%; background-repeat:no-repeat; position:absolute; top: 10px; right: 10px;}
.training-module-container img {display:block; width: 100%; height: auto;}
.training-module-content-container {padding: 1em;}
.training-module-status.tm-pending {background:#f6ab1b; color:#fff; text-align: center; padding: 5px 8px; font-size: .8em; display:inline-block; border-radius: 5px; margin: 10px 0;}
.training-module-lnk {display:block; text-align:center;}

.q-container {display:none;}
.q-01 {display:block;}

/*Modal Styles */

.modal {background:#0e0d1ba7; position:fixed; top:0; left:0; right: 0; bottom: 0; display:none; z-index: 9999999;}
.modal-content {background:#fff; width: 1000px; position: absolute; top: 0; bottom: 0; right: -1000px; padding: 30px; -webkit-box-shadow: 0 0 50px 0 rgba(0,0,0,.1); box-shadow: 0 0 50px 0 rgba(0,0,0,.1); overflow: auto;} 

.close-modal-container {position:fixed; top: 15px; right: 30px;}
.close-modal-container a {font-size: .8em; background:#0A2240;}
.close-modal-container a:hover {background:#0e0d1b;}

.modal-content-display {display:none;}

#file-viewer { margin: auto; }
#file-viewer video { margin: auto; display: block; max-width: 100vw; max-height: 100vh; }


.application-wizard  {display: flex; flex-wrap: wrap; border-bottom: 1px solid #ccc;}
.application-wizard .application-wizard-col {flex: 0 0 25%; box-sizing: border-box; text-align: left;}
.application-wizard .application-wizard-col:last-child {border-right: 0;}
.application-wizard .application-wizard-col.here {border-bottom: 0;}

.application-wizard-title {font-size: 1.5em;}

.application-wizard .application-wizard-col a {font-size: 1.25em; border-right: 1px solid #ccc; text-decoration:none; padding: 30px; display: block; color:#000; padding: 30px 30px 30px 50px; position: relative;}
.application-wizard .application-wizard-col a::before {position:absolute; top: 33px; left: 30px; width: 10px; height: 10px; background:#ccc; display:block; content:''; border-radius: 30px;}
.application-wizard .application-wizard-col a span {display:block; font-size: .6em; text-transform: uppercase;}
.app-status {margin-top: 7px;}

.application-wizard .application-wizard-col.complete a {background:rgba(0, 128, 0, 0.05); border-right: 1px solid rgb(0 128 0 / 20%);}
.application-wizard .application-wizard-col.complete a::before {background: green;}
  .application-wizard .application-wizard-col.in-progress a {background:rgba(246, 169, 27, 0.10); border-right: 1px solid rgb(246 171 27 / 20%);}
  .application-wizard .application-wizard-col.in-progress a::before {background: #f6ab1b;}



.submit-btn {display:block; background: #999; color:#fff; text-align:center; padding: 15px; text-decoration:none; font-size: 1.25em; border-radius: 5px; cursor:not-allowed}
.btn:hover, button:hover {background-color:#0e738f;}
.btn.reject {background-color: rgb(183, 87, 87);}


.rebate-container  {display: grid;
    grid-template-columns: repeat(3, 30%);
    gap: 3%;
    justify-content: start;}
  
    .rebate-container .rebate-col {
        background-color: #fff;
        box-sizing: border-box;
        border-radius: 10px;
        overflow: hidden;
        box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.1); /* Box shadow for styling */
        padding: 30px;
}

.rebate-item {}
.rebate-item .coupon {width: 100%; height: auto;}
.rebate-title {font-size: 1.75em;}
.rebate-details {padding-top: 15px;}
.rebate-status {display:block; margin-right: 15px; margin-bottom: 15px;}
.rebate-status span {display:block; text-transform: uppercase; font-size:.8em;}
.rebate-address {display:block; margin-right: 15px;  margin-bottom: 15px;}
.rebate-address span {display:block; text-transform: uppercase; font-size:.8em;}

.rebate-btn a {width: 100%;}

.application-status-container {background:#1185a51a; border: 1px solid #1185a5; padding: 30px;}

/*.k-animation-container {left: 10px !Important; top: 10px !important; right: 10px !important; text-align: center;}
.k-child-animation-container {width: auto !important; margin: 0 auto; display: inline-block !important;}
.k-notification {display:inline-block; margin: 0 auto;}*/

#application-hint.in-progress {background: rgba(0, 0, 0, 0.042); border: 1px solid #ccc; padding: 30px;}
#application-hint.submitted {background:#f6a91b1b; border: 1px solid #f6ab1b; padding: 30px;}
#application-hint.returned, .returned-text  {background: rgba(255, 0, 0, 0.072); border: 1px solid red; padding: 30px;}
#application-hint.approved {background:rgba(0, 128, 0, 0.057); border: 1px solid green; padding: 30px;}

#ami-container.warning {background: rgba(255, 0, 0, 0.072); border: 1px solid red; padding: 30px;}
#ami-container.good {background:rgba(0, 128, 0, 0.057); border: 1px solid green; padding: 30px;}

#ami-container {background:#f6a91b1b; border: 1px solid #f6ab1b; padding: 30px;}

.returned-text {}

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0;
    z-index: 1000;    
    transition: background-color 0.3s ease;    
  }

  .sticky #app-review-header {max-width: 1600px; margin: 0 auto; background-color: #fff; -webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, .1); padding: 30px 30px 10px 30px; border-bottom: 1px solid #ccc;}

    .sticky #app-review-header p {margin: 0;}

.view-cart-fixed {display:none;}


/*Welcome Step Wizard */
.welcome-intro-container {position: fixed; top: 0; left:0; bottom: 0; right:0; background:#000000a0; z-index:9999999; overflow: auto;}
.wizard-container {max-width: 600px; margin: 50px auto; background:#fff; padding: 0 0 30px; border-radius: 10px; -webkit-box-shadow: 0 0 100px 0 rgba(0, 0, 0, .8); box-shadow: 0 0 100px 0 rgba(0, 0, 0, .8);}

.intro-logo-container {text-align:center;}
.intro-logo-container img {max-width: 150px; padding: 30px;}

.welcome-gradient {height: 150px; background: rgb(22,73,131); background: linear-gradient(90deg, rgb(22, 73, 131) 0%, rgba(16,129,162,1) 25%, rgba(95,153,82,1) 50%, rgba(224,190,34,1) 75%, rgba(246,171,27,1) 100%);}

.step {text-align:center; padding: 30px;}
.step img {width: 250px; height: auto;margin: -150px 0 30px 0;}

.step {display: none;}
.step.active {display: block;}

.wizard-nav {  display: flex;  justify-content: space-between;  padding: 0 30px 30px;}
.wizard-nav button {  width: 100%;}

.step-indicators {  text-align: center;  margin-bottom: 20px;}
.step-indicators span {  display: inline-block;  width: 10px;  height: 10px;  background-color: #ccc;  border-radius: 50%;  margin: 0 5px;}
.step-indicators span.active {  background-color: #1185a5;}

.note {padding: 1em!important; margin-bottom: 1em; border: 1px solid lightgrey!important}
.note.unresolved { border: 1px solid rgb(163, 3, 3)!important}
.note .alert {color: rgb(163, 3, 3); font-weight: bold;}
.note .timestamp {font-style: italic; font-size: 0.9em;}
.note div {margin-bottom: 4px;}
.k-listview {border: none!important}

.applicant-filters {gap: 15px}
.applicant-filters .form-item {max-width: calc(25% - 12px);}
.k-window.k-dialog {z-index: 9999999}
.pac-container {z-index:9999999}
.btn.warning {background-color: rgb(163, 3, 3)}


/*Eligibility Wizard*/
#wizard-modal {position:fixed; top: 0; left: 0; right: 0; bottom:0; overflow: auto; background:#000000cb; z-index: 99999999;}
#wizard-modal-content {max-width: 700px; width: 90%; padding: 30px; background:#fff; margin: 50px auto; border-radius: 30px;}

.prod-not-avail {background:#f6a91b1b; border: 1px solid #f6ab1b; padding: 15px; margin-bottom: 30px;}
.program-container#products {margin-bottom: 50px;}
.wiz-prod-title-container.wiz-avail-prod {margin-bottom: 30px;}

#close-wizard-modal {display:block; text-align:center; margin-top: 30px; color:#0e738f; font-size: .8em;}

/* Mobile Styles */
@media screen and (max-width: 768px) {

/*Login Styles */
.login-container {width: 100%;}
.login-bg-img {display:none;}

.login-page .main-item {padding:0;}
.login-app-logo {max-width: 125px;}


header {display:block;} 
.header-col {width: auto;}
.header-col-1 {border-right: 0; padding: 30px; margin-right:0;}
.header-col-1 img {width: 300px; height: auto; max-width: 150px;}
.header-col-2 {width: 100%; border-top: 1px solid #ccc; padding: 20px; background:#f2f2f2}
.header-col-2 ul {border: 1px solid #ccc; border-radius: 3px; -moz-border-radius: 3px; overflow:hidden;}
.header-col-2 ul li {float:none; border-bottom: 1px solid #ccc; }
.header-col-2 ul li a {padding: 15px; background:#fff;}
.header-col-2 ul li:last-child {border-left: 0; padding-left: 0;border-bottom: 0;}
.header-col-2 ul li:last-child a {text-align:center; border-radius: 0;}

.header-col-4 {background:#fff; padding: 10px; text-align:center; padding: 30px 0; border-top: 1px solid #ccc;}

.header-col-2, .header-col-4 {display:none;}

.header-nav-mobile {position: absolute; top: 35px; right: 15px; display:block;}
.header-nav-mobile a {background: #fff; color: #1185a5; border: 1px solid #1185a5; padding: 10px 15px; border-radius: 3px; -moz-border-radius: 3px; text-decoration:none;}

.application-nav-mobile {display:block; background: #fff; text-align:center; margin-bottom: 5px; color: #1185a5; border: 1px solid #1185a5; padding: 10px 15px; border-radius: 3px; -moz-border-radius: 3px; text-decoration:none;}

.flex {display:block;}

/*Dash Items */
.dash-item-container {padding: 5px;}
.dash-item {margin-bottom: 10px;}
.dash-item-25 {width: 100%; border: 1px solid #ccc;}
.dash-item-20 {width: 100%; border: 1px solid #ccc;}

/*Main Content*/
.main-content {display:block}
.main-item {width: 100% !important;}

/*Tabs*/
.tabs {display:none;}
.tab-container {padding: 10px;}
.tabs li {display:block;margin-bottom: 5px;}
.tabs li a {display:block; margin-right: 0; }



/*Dashboard Items*/
.application-step-box {    flex: 0 0 48%;    margin-bottom: 2%;}

/*Modal Content*/
.modal-content {width: 100%; padding: 30px 30px 50px 30px;}
.modal-content .btn {display:block;}

/*Form Content*/
.form-row {display: block;}
.form-row:last-child .form-item {margin-bottom: 20px; }


/*Wizard*/
.program-container {display: block; grid-template-columns: repeat(3, auto);    gap: 30px;    justify-content: start;}
.program-column {max-width: 100%; min-width: 250px;    margin-bottom: 30px;}

#tax-documents .main-table, #tax-documents .main-table thead, #tax-documents .main-table tbody, #tax-documents .main-table th, #tax-documents .main-table td, #tax-documents .main-table tr {    display: block;  }

  #tax-documents .main-table thead tr {display: none;  }
  #tax-documents .main-table tr {margin-bottom: 15px;    border-bottom: 1px solid #ccc;  }
  #tax-documents .main-table td {position: relative;    border-bottom: 0;    padding: 10px 0;  }

  #tax-documents .main-table td:first-child::before {display:block; content:"Title Your Document"; margin-bottom: 7px;}
  #tax-documents .main-table td:nth-child(2)::before {display:block; content:"Upload Your Document"; margin-bottom: 7px;}

 .rebate-container  {display: block !important; margin-bottom: 30px;}  
 .rebate-container .rebate-col {background-color: #fff;        box-sizing: border-box;        border-radius: 10px;        overflow: hidden;        box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.1); /* Box shadow for styling */        padding: 30px;        width: 100%;}


/*Application Wizard*/
.application-wizard {display:block !important;padding: 30px; background: #fff; border-bottom: 1px solid #ccc;}
.application-wizard::before {content:"Step by Step Process:"; display:block; text-transform: uppercase; font-size: .8em; margin-bottom: 10px;}
.application-wizard .application-wizard-col {display:block; border: 0;}  
  .application-wizard .application-wizard-col a {padding: 10px 30px 10px 35px; font-size: 1em; border: 1px solid #ccc; margin-bottom: 5px; border-radius: 7px;}
  .application-wizard .application-wizard-col a span {display:none;}
  .application-wizard .application-wizard-col a span.app-status {display:block;}
  
  
  .application-wizard .application-wizard-col.pending a {background:rgba(0, 0, 0, 0.025);border: 1px solid #ccc;}
  .application-wizard .application-wizard-col a::before {    top: 17px; left: 15px; width: 8px; height: 8px;}
  .application-wizard .application-wizard-col.complete a {background:rgba(0, 128, 0, 0.05);border: 1px solid green;}
  .application-wizard .application-wizard-col.in-progress a {background:rgba(246, 169, 27, 0.10); border: 1px solid #f6ab1b;}
  .application-wizard .application-wizard-col.in-progress a::before {background: #f6ab1b;}
   

/* Cart Fixed */

.view-cart-fixed {display:block; border-top: 1px solid #ccc; position:fixed; bottom: 0; left:0; right:0; background:#e5e5e5; z-index: 99999999; padding: 15px; text-align:center; color:#fff; box-shadow: 0 0 10px rgba(0,0,0,0.2);}
.view-cart-fixed a {display:block;}

#my-cart-mobile {padding-bottom: 150px;}

/*Welcome Step Wizard */
.welcome-intro-container {position: fixed; top: 0; left:0; bottom: 0; right:0; background:#fff; z-index:9999999; overflow: auto;}
.wizard-container {max-width: 3000; margin: 0 auto; background:#fff; padding: 0 0 30px; border-radius: 0; -webkit-box-shadow: 0 0 100px 0 rgba(0, 0, 0, .0); box-shadow: 0 0 100px 0 rgba(0, 0, 0, .0);}


/*Mobile Navigation*/
.mobile-nav-container {display:block;}
.mobile-nav-container {background:#164983; padding: 5px;}
.mobile-nav-container a { background: rgb(255 255 255 / 14%); padding: 15px; text-transform: uppercase; width: 100%; display:block; text-align:center; text-decoration: none; color:#fff; border-radius: 3px;}
.main-nav {display:block;}
.main-nav ul li {display:block;}
.main-nav ul li a, .main-nav ul li:first-child a {padding: 10px 0;}

/*End of mobile Styling*/



}


.funds-help {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    border: 1px solid #1d6fd8;
    background-color: #e8f1ff;
    color: #1d6fd8;
    font-size: 10px;
    font-weight: 700;
    cursor: help;
    margin-right: 0;
    vertical-align: middle;
    margin-top: -2px;
}
